@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@2.0/nanumsquare.css);
@font-face {
  font-family: 'GmarketSansMedium';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'GmarketSansBold';
  src: url('/fonts/GmarketSansTTFBold.ttf')
}
.header {width: 100%; height: 100px; background: rgba(0, 0, 0, 0.8); display:flex; align-items:center;}
.hd_side {width: 270px;}
.hd_main {width:1380px; display:flex; align-items:center; height:100%;justify-content: space-between;}
.main_container {width:100%;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
  }
  .m_title1 {font-size : 2.5em; font-weight: 500;}
.m_title2 {font-size: 4.5em; margin-left: 10px; font-weight: 700;}
.main_banner {width: 100%; height: auto !important}
.main_banner img {object-fit: contain;}
.banner_1 { width:100%; background: url('/img/m_1.jpg'); background-size:contain; background-repeat:no-repeat; background-position:center;}
.banner_2 { width:100%; background: url('/img/m_2.jpg'); background-size:contain; background-repeat:no-repeat; background-position:center;}
.back {width:140px;}
.body2 {height:800px; background-image: url('/img/body2.jpg'); background-size: 1920px; background-repeat: no-repeat; background-position:center; position:relative;}

.main_logo{background-image: url('/img/logo_1.png');height: 51px; width:51px; background-size:contain; background-repeat: no-repeat;background-position:center;}
.main_title {display:flex; align-items:center; color: #fff; width:270px; cursor:pointer; font-size: 1.6em;}
.sub_menu {display:flex; justify-content: space-around; align-items: baseline; width:970px; height:100%; font-family: 'GmarketSansTTFMedium';}
.sub_title {color: #fff; cursor: pointer; font-family: 'GmarketSansTTFMedium'; ;height: 100%;padding: 2.4em;}
.body_flex1 {
  display:flex;
  width: 100%;
  height: 700px;
}

body
{
  touch-action: pan-y;
  letter-spacing: -1px;
  -webkit-text-size-adjust: none;
}

html
{
  touch-action: pan-y;
  -ms-content-zooming: none;
  overflow-x: hidden;
  text-size-adjust: none;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

.body_flex2 {display:flex; width: 100%; height: 1300px;}
.body_side {width: 270px;}
.body_main {width: 1380px; display:flex; justify-content:space-between;}
.main_image{width: 100%; height: 760px; background-image: url('/img/main_1.jpg'); background-repeat: no-repeat; background-position:center;}

.en_size {font-size: 44px;}
.sub_title2 {width:100%; text-align:center; color: #000; height: 200px;}
.kr_size {font-size: 22px; padding-left: 240px; line-height:60px; }

.info_box {width:424px; height: 650px; border:1px solid #e2e2e2;}
.info_msg {width:100%; height: 184px; font-size: 22px; padding:15px;  font-family: 'NanumSquare', sans-serif ; line-height: 50px; }
.info_sub {font-size:34px; font-weight:700;  font-family: 'GmarketSansBold'; line-height: 40px; color: #303030;}

.hover_box1 {width:355px; height:390px; background:rgba(0, 0, 0, 0.5); opacity:0; transition: 1.2s;}
.hover_box2 {width:355px; height:390px; background:rgba(0, 0, 0, 0.5); opacity:0; transition: 1.2s;}
.hover_box3 {width:355px; height:390px; background:rgba(0, 0, 0, 0.5); opacity:0; transition: 1.2s;}
.hover_text1 {color:#fff; text-align:center;height:20%; margin-top:20px; font-family: 'GmarketSansMedium'; font-size:30px;}
.hover_icon {width: 100%; height: 44px; background-image: url('/img/line1.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center;}
.contect_box {width: 248px; height: 50px; border:1px solid #fff; color:#fff; display:flex; justify-content:center; align-items:center; margin: 20px auto; cursor:pointer; font-family: 'NanumSquare', sans-serif ;}
.bover_span {font-family: 'NanumSquare', sans-serif ; font-size:18px;}

.info_box:nth-child(1):hover .hover_off1 {display:none;}
.info_box:nth-child(2):hover .hover_off2 {display:none;}
.info_box:nth-child(3):hover .hover_off3 {display:none;}

.hover_off1
{
  margin-left: 9.5em;
}

.hover_off2
{
  margin-left: 8.5em;
}

.hover_off3
{
  margin-left: 6.5em;
}

.sub_title_img
{
  width: 100%;
  height: 150px;
  margin-top: 200px;
  text-align: center;
  line-height: 80px;
}

.sub_title_img p
{
  font-family: 'GmarketSansMedium';
  font-size: 60px;
  line-height: 50px;
  color: #303030;
  font-weight: 400;
}

.sub_title_img h5
{
  font-family: 'NanumSquare';
  font-weight: 400;
  font-size: 24px;
  color: #707070;
}

.slide_flex {display:flex; width:100%;}
.slide_img1 {width:554px; height:320px; background-image: url('/img/slide1.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}
.slide_img2 {width:554px; height:320px; background-image: url('/img/slide2.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}
.slide_img3 {width:554px; height:320px; background-image: url('/img/slide3.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}
.slide_img4 {width:554px; height:320px; background-image: url('/img/slide4.jpg'); background-size: contain; background-repeat: no-repeat; background-position:center; margin-top:4em; margin-left: 30px;}

#top_weather li:last-child
{
  border-right: none;
}

#top_weather li
{
  font-family: 'Paybook';
  font-weight: 700;
  font-size: 26px;
}

#top_weather li img
{
  margin-right: 10px;
}

.submenu {
    list-style-type: none;
    position: right;
    display: none;
  }
/* 드롭다운 */
  
  
  /*.glamping_list {
    position:absolute;*/
    /*display: none;*/
   /* background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    transition: 0.2s;
	width: 100%;
	left: 0;
  }*/

  /*.glamping_list a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }*/
  
  .glamping_list a:hover {/*background-color: #f1f1f1;*/color:#368DEF;}

  /*.sub_menu:hover .glamping_list {
    display: flex;
	justify-content: center;
	top:6.2em;
  }*/
    
  
  /*.glamping:hover {
    font-weight:bold;
  }*/

/* 슬라이드 */
.banner_wraper::-webkit-scrollbar
{
  -ms-overflow-style: none;
  display: none;
}
.banner_wraper { height: 320px; width: 100% ; position: absolute; overflow-x: scroll ; top:19.5em; scrollbar-width: none;}
.banner_wraper img {width:554px; height: 320px; position: absolute;  transition: 0.3s;}

.body_main2 {width: 1380px; display:flex; justify-content:space-between; padding-top:5em;}
.sub_content1 {width:50%;}
.sub_content2 {width:50%; padding:0 0 0 25px;}
.sub_contentbox1 {width:100%; height: 657px;}
.sub_cont_inf {width: 100%; height: 187px; border:1px solid #368DEF; background: #368DEF; border-bottom-right-radius: 4em; display:flex; justify-content: center; align-items:center;} 
.sub_contentbox2 {width: 100%; height: 283px;padding: 0em 1em;}
.sub_cont_flex {display:flex; height:103px;}
.sub_flex_box1 {margin-left: 40px; width:103px; border:4px solid #fff; color: #fff; font-size:19px; font-weight: bold; display:flex; justify-content: center; align-items:center;  font-family: 'NanumSquare', sans-serif ; line-height: 24px;} 
.sub_flex_box2 {width:310px; color: #fff; font-size:16px; font-weight: bold; margin-left:23px; margin-top:16px;  font-family: 'NanumSquare', sans-serif; letter-spacing: 0px;}
.sub_flex_box3 {margin-right: 45px; width:145px; color: #fff; border:2px solid #fff; font-weight:bold; border-radius:25px; height:44px; margin-top:43px; font-size:18px; display:flex; justify-content:center; align-items:center; cursor:pointer;  font-family: 'NanumSquare', sans-serif ;}
.sub_flex_box3 img
{
  display: none;
}
.flex_span {font-size:40px; line-height: 60px; letter-spacing: -1px;}
.sub_cont_img1 {width: 100%; height:470px; /*background-image: url('/img/on_story.jpg');*/ background-size: cover; background-repeat: no-repeat; background-position:center; overflow: hidden;}


.li_flex {display:flex; justify-content:space-between; font-size:20px; line-height:40px; cursor:pointer;}
.nontice {display:flex; justify-content:space-between; font-size:32px; margin-top:3em; padding-bottom:1em;font-family: 'GmarketSansMedium'; }
.notice_add {font-size:18px; cursor:pointer; border-bottom:1px solid #707070; line-height:42px;}


.recommend_color {color: #368DEF; font-size:26px;}
.sub_cont_box_text {width:100%; height: 134px; font-size: 48px; font-family: 'yg-jalnan'; color: #505050;}
.trip_box {width:100%; height: 523px;}
.trip_spot {display:flex; justify-content:space-around; margin-bottom:2em;}

.spot1 {width:300px; height:245px; background-image: url('/img/kangaroo/tour/동학사1.jpg'); display:flex; justify-content: space-evenly; align-items:center; cursor:pointer; overflow: hidden;}

.notice_title
{
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 75%;
    white-space: nowrap;
}

.weather
{
  position: absolute;
  top: 11.3%;
  left: 35.5%;
  width: 29%;
  text-align: center;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.25);
  border-radius: 50px;
  padding: 10px 20px;
  padding-left: 60px;
} 

.spot1 span {
  width:100%;
  height:100%;
  display:flex;
  background-image: url('/img/kangaroo/tour/동학사1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  justify-content: space-evenly;
  align-items:center;
  
  -webkit-transition: transform .3s ease-out; 
  -moz-transition: transform .3s ease-out; 
  -ms-transition: transform .3s ease-out;
  -o-transition: transform .3s ease-out; 
  transition: transform .3s ease-out;                 
}

.spot1:hover span {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
} 
.spot2 {width:300px; height:245px; background-image: url('/img/kangaroo/tour/계룡산국립공원1.jpg'); display:flex; justify-content: space-evenly; align-items:center; cursor:pointer; overflow: hidden;}

.spot2 span {
  width:100%;
  height:100%;
  display:flex;
  background-color: white;
  background-image: url('/img/kangaroo/tour/계룡산국립공원1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  justify-content: space-evenly;
  align-items:center;
  
  -webkit-transition: transform .3s ease-out;
  -moz-transition: transform .3s ease-out; 
  -ms-transition: transform .3s ease-out;
  -o-transition: transform .3s ease-out; 
  transition: transform .3s ease-out;                 
}

.spot2:hover span {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
} 
.spot3 {width:300px; height:245px; background-image: url('/img/kangaroo/tour/연미산1.jpg'); display:flex; justify-content: space-evenly; align-items:center; cursor:pointer; overflow: hidden;}

.spot3 span {
  width:100%;
  height:100%;
  display:flex;
  background-color: white;
  background-image: url('/img/kangaroo/tour/연미산1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  justify-content: space-evenly;
  align-items:center;
  
  -webkit-transition: transform .3s ease-out; 
  -moz-transition: transform .3s ease-out; 
  -ms-transition: transform .3s ease-out;
  -o-transition: transform .3s ease-out; 
  transition: transform .3s ease-out;                 
}

.spot3:hover span {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
} 
.spot4 {width:300px; height:245px; background-image: url('/img/kangaroo/tour/I-1.jpg'); display:flex; justify-content: space-evenly; align-items:center; cursor:pointer; overflow: hidden;}

.spot4 span {
  width:100%;
  height:100%;
  display:flex;
  background-color: white;
  background-image: url('/img/kangaroo/tour/I-1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  justify-content: space-evenly;
  align-items:center;
  
  -webkit-transition: transform .3s ease-out; 
  -moz-transition: transform .3s ease-out; 
  -ms-transition: transform .3s ease-out;
  -o-transition: transform .3s ease-out; 
  transition: transform .3s ease-out;                 
}

.m_title {font-family: 'paybook'; text-align: center; position:absolute;top: 10%;left: 50%;transform: translate(-50%, -50%);
  color: #fff;z-index: 1; width: 100%;}

.footer
{
    z-index: 10;
}

#footer
{
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 280px;
    background-color: #505050;
}

#topmenu
{
  width: 230px;
  margin: 0 auto;
  justify-content: space-between;
    top: 95px;
    position: relative;
    text-align: center;
    display: flex;
}

#topmenu a
{
  font-size: 16px;
  font-weight: 400;
    color: #f2f2f2;
}

.hl
{
  display: inline-block;
  height: 16px;
  border-right: 1px solid #707070;
}

.copyright
{
  white-space: nowrap;
  position: relative;
  top: 125px;
  margin: 0 auto;
  width: 570px;
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
}

.copyright:first-child
{
  padding-top: 0;
}

.copyright:last-child
{
  padding-top: 10px;
}

.fc
{
  display: inline-block;
  white-space: nowrap;
}

.fc a
{
  color: #9d9d9d;
  text-decoration: none;
}

.fc span
{
  font-weight: 400;
  color: #9d9d9d;
  font-size: 16px;
  font-family: 'Nanum Square';
}

.spot4:hover span {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
} 
.content2_icon {width:100%; height :283px; display:flex; justify-content:space-around; padding-top:8em;}
.under_line {border-bottom: 1px solid #fff; color: #fff; font-size: 28px; font-family: 'GmarketSansMedium';}

.info_icon_box {width:140px; height:160px; border:1px solid #368DEF; border-radius: 50px; color: #368DEF; font-weight: bold; font-size:20px; text-align:center; cursor:pointer; font-family: 'GmarketSansMedium';}

.info_icon_1 {widtH:48px; height:48px; background-image: url('/img/info_icon1.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}
.info_icon_2 {widtH:48px; height:48px; background-image: url('/img/info_icon2.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}
.info_icon_3 {widtH:48px; height:48px; background-image: url('/img/info_icon3.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}
.info_icon_4 {widtH:48px; height:48px; background-image: url('/img/info_icon4.png'); background-size: cover; background-repeat: no-repeat; background-position:center; margin: 42px auto 10px auto;}

.spot_text3
{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #fff;
  font-size: 22px; 
  font-family: 'GmarketSansMedium';
  text-align: center;
  border-bottom: 3px solid #ffffff;
  padding-bottom: 10px;
  padding-top: 5px;
}

.spot_text4
{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #fff; font-size: 22px; font-family: 'GmarketSansMedium';
  text-align: center;
  border-bottom: 3px solid #ffffff;
  padding-bottom: 10px;
  padding-top: 5px;
}

.spot_text1
{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #fff; font-size: 22px; font-family: 'GmarketSansMedium';
  text-align: center;
  border-bottom: 3px solid #ffffff;
  padding-bottom: 10px;
  padding-top: 5px;
}

.spot_text2
{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #fff; font-size: 22px; font-family: 'GmarketSansMedium';
  text-align: center;
  border-bottom: 3px solid #ffffff;
  padding-bottom: 10px;
  padding-top: 5px;
}

.cont_slides
{
  position: relative;
}

.cont_slides img
{
  position: absolute;
}

#ht1
{
  position: absolute; text-align: center; color: #fff; font-size: 22px; font-family: 'Nanum Square';
}

#ht2
{
  position: absolute; color: #fff; font-size: 22px; margin-left: 1em; font-family: 'Nanum Square';
}

#ht3
{
  position: absolute; color: #fff; font-size: 22px; margin-left: 2em; font-family: 'Nanum Square';
}

.swiper
{
  top: 39%;
}

.sub_cont_img_sc {height: 470px;}
/*@keyframes slide {
    0% {left:0%;}
    23% {left:0%;}
    25% {left:-100%;}
    48% {left:-100%;}
    50% {left:-200%;}
    73% {left:-200%;}
    75% {left:-300%;}
    98% {left:-300%;}
    100% {left: 0%;}
}*/

.action_menu {display:none; color: #fff; cursor:pointer;}
.menu_icon {font-size:34px;}
.action_box {
    position: absolute;
    border: 1px solid #c5d6da;
    width: 27rem;
    min-height: 100vh;
    top: 0;
    right: 0;
    background: #fff;
    z-index: 1000;
    overflow: unset !important;
    height: 100%;}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@media all and (min-width:2000px) and (max-width:2600px)
{
  .m_title
  {
    top: 11%;
  }

  .m_title1
  {
    font-size: 3.5em;
  }

  .m_title2
  {
    font-size: 5.5em;
  }

  .sub_cont_img1
  {
    height: 510px;
  }

  .sub_cont_img_sc
  {
    height: 510px;
  }

  .body_side
  {
    width: 0;
  }

  .body_flex1
  {
    height: 850px;
  }

  .info_msg
  {
    margin-top: 15px;
  }

  .weather
  {
    top: 12.5%;
    left: 38%;
    width: 24%;
    padding: 15px 20px;
  }

  #top_weather li
  {
    font-size: 30px !important;
  }

  #top_weather li img
  {
    width: 50px !important;
    margin-top: -40px !important;
  }

  #ht1, #ht2, #ht3
  {
    font-size: 24px !important;
    font-family: 'NanumSquare';
  }

  #ht1
  {
    margin-left: 6em;
  }

  #ht2
  {
    margin-left: 7em;
  }

  #ht3
  {
    margin-left: 6.5em;
  }

  .trip_box
  {
    margin-left: 2em;
    width: 90%;
  }

  .sub_title_img
  {
    margin-top: 200px;
    line-height: 70ox;
  }

  .sub_title_img p
  {
    font-size: 60px;
  }

  .banner_wraper img
  {
    width: 654px;
    height: 420px;
  }

  .banner_wraper
  {
    height: 420px;
  }

  .spot1, .spot2, .spot3, .spot4
  {
    width: 320px;
    height: 265px;
  }

  .content2_icon
  {
    width: 90%;
    margin-left: 2em;
  }

  .m_s3
  {
    margin-top: 70px !important;
  }

  .body_main
  {
    width: 60%;
    left: 20%;
    position: relative;
  }

  .body2
  {
    height: 950px !important;
    background-size: 100% 800px;
    background-repeat: no-repeat;
  }

  .info_box
  {
    width: 484px;
    height: 750px;
  }

  .banner_wraper
  {
    top: 21em;
  }

  .info_sub
  {
    line-height: 48px;
  }

  .info_img1
  {
    width: 490px;
    height: 540px;
  }
  
  .info_img2
  {
    width: 490px;
    height: 540px;
  }

  .info_img3
  {
    width: 490px;
    height: 540px;
  }

  .hover_off1
  {
    margin-left: -2em;
  }

  .hover_off2
  {
    margin-left: -5em;
  }

  .hover_off3
  {
    margin-left: -3em;
  }

  #ht1
  {
    font-size: 40px;
  }

  #ht2
  {
    font-size: 40px;
  }

  #ht3
  {
    font-size: 40px;
  }

  .body_main2
  {
    padding-top: 6em;
    width: 60%;
    left: 20%;
    position: relative;
  }

  .sub_cont_box_text
  {
    margin-left: 1em;
  }

  .sub_flex_box1
  {
    margin-left: 0;
  }

  .sub_cont_inf
  {
    border-bottom-right-radius: 60px;
  }

  .flex_span
  {
    line-height: 55px;
  }

  .sub_flex_box2
  {
    width: 390px;
  }

  .sub_flex_box3
  {
    margin-right: 25px;
  }
}

@media all and (min-width:1024px) and (max-width:1300px)
{
  .sub_title_img
  {
    margin-top: 50px;
  }

  .weather
  {
    display: none;
  }
  
  .sub_title2
  {
    padding: 25px;
  }
  
  .slick-dots
  {
    opacity: 0;
  }

  .hover_off1
  {
    margin-left: 8.5em;
  }

  .hover_off2
  {
    margin-left: 7em;
  }

  .hover_off3
  {
    margin-left: 5em;
  }

  .m_title
  {
    top: 280px;
  }

  .m_title1
  {
    font-size: 2em;
  }

  .m_title2
  {
    font-size: 3.5em;
  }

  .info_box
  {
    margin-top: 30px;
  }

  .prev
  {
    left: 7em !important;
    bottom: 35% !important;
  }

  .bnImage
  {
    width: 55% !important;
  }

  .next
  {
    right: 7em !important;
    bottom: 35% !important;
  }

  .body_main
  {
    width: 100%;
    display: flex;
    align-content: space-around;
    flex-direction: column;
    align-items: center;
  }

  .body2
  {
    margin-top: 0;
    background-size: 1920px;
  }

  .sub_cont_box_text
  {
    text-align: center;
  }

  .body_side
  {
    width: 0;
  }
  
  .body_flex1
  {
    margin-top: 100px;
    height: 2100px;
  }

  .body2
  {
    height: 800px;
  }

  .banner_wraper img
  {
    width: 354px;
    height: 180px;
  }

  .banner_wraper
  {
    height: 180px;
    top: 22em;
  }

  .body_main2
  {
    width: 100%;
    display: block;
    padding-top: 0;
  }

  .body_flex2
  {
    padding-top: 0;
    width: 70%;
    left: 15%;
    height: 2100px;
    position: relative;
  }

  .sub_content1, .sub_content2
  {
    width: 100%;
  }
}

@media all and (min-width:768px) and (max-width:1023px)
{
  .sub_title_img
  {
    margin-top: 50px;
  }

  .weather
  {
    display: none;
  }
  
  .sub_title2
  {
    padding: 25px;
  }
  
  .slick-dots
  {
    opacity: 0;
  }

  .hover_off1
  {
    margin-left: 8.5em;
  }

  .hover_off2
  {
    margin-left: 7em;
  }

  .hover_off3
  {
    margin-left: 5em;
  }

  .bnImage
  {
    width: 70% !important;
  }

  .m_title
  {
    top: 230px;
  }

  .m_title1
  {
    font-size: 2em;
  }

  .m_title2
  {
    font-size: 3.5em;
  }

  .info_box
  {
    margin-top: 30px;
  }

  .prev
  {
    left: 2em !important;
    bottom: 35% !important;
  }

  .next
  {
    right: 2em !important;
    bottom: 35% !important;
  }

  .body_main
  {
    width: 100%;
    display: flex;
    align-content: space-around;
    flex-direction: column;
    align-items: center;
  }

  .body2
  {
    margin-top: 200px;
  }

  .sub_cont_box_text
  {
    text-align: center;
  }

  .body_side
  {
    width: 0;
  }
  
  .body_flex1
  {
    margin-top: 100px;
    height: 1900px;
  }

  .body2
  {
    margin-top: 100px;
    height: 700px;
    background-size: 1900px;
  }

  .banner_wraper img
  {
    width: 354px;
    height: 180px;
  }

  .banner_wraper
  {
    height: 180px;
    top: 22em;
  }

  .body_main2
  {
    width: 100%;
    display: block;
    padding-top: 0;
  }

  .body_flex2
  {
    padding-top: 0;
    width: 80%;
    left: 10%;
    height: 2100px;
    position: relative;
  }

  .sub_content1, .sub_content2
  {
    width: 100%;
  }

  .sub_cont_inf
  {
    border-bottom-right-radius: 50px;
  }

  .spot1, .spot2, .spot3, .spot4
  {
    width: 280px;
    height: 225px;
  }
}

@media all and (min-width:480px) and (max-width:767px)
{
  .sub_title_img
  {
    margin-top: 50px;
  }

  .sub_title_img p
  {
    font-size: 40px !important;
  }

  .sub_title_img h5
  {
    font-size: 16px !important;
  }

  .weather
  {
    display: none;
  }
  
  .sub_title2
  {
    padding: 25px;
  }
  
  .slick-dots
  {
    opacity: 0;
  }

  .hover_off1
  {
    margin-left: 8.5em;
  }

  .hover_off2
  {
    margin-left: 7em;
  }

  .hover_off3
  {
    margin-left: 5em;
  }

  .m_title
  {
    top: 160px;
  }

  .m_title1
  {
    font-size: 1.2em;
  }

  .m_title2
  {
    font-size: 2.2em;
  }

  .info_box
  {
    margin-top: 30px;
  }

  .prev
  {
    left: 2em !important;
    bottom: 35% !important;
  }

  .next
  {
    right: 2em !important;
    bottom: 35% !important;
  }

  .body_main
  {
    width: 100%;
    display: flex;
    align-content: space-around;
    flex-direction: column;
    align-items: center;
  }

  .body2
  {
    margin-top: 0;
  }

  .sub_cont_box_text
  {
    text-align: center;
  }

  .body_side
  {
    width: 0;
  }
  
  .body_flex1
  {
    margin-top: 100px;
    height: 1900px;
  }

  .li_flex
  {
    font-size: 18px;
  }

  .body2
  {
    margin-top: 200px;
    height: 600px;
    background-size: 1500px;
  }

  .banner_wraper img
  {
    width: 324px;
    height: 160px;
  }

  .banner_wraper
  {
    height: 160px;
    top: 16em;
  }

  .body_main2
  {
    width: 100%;
    display: block;
    padding-top: 0;
  }

  .body_flex2
  {
    padding-top: 0;
    width: 85%;
    left: 7.5%;
    height: 1800px;
    position: relative;
  }

  .sub_content1, .sub_content2
  {
    width: 100%;
  }

  .sub_cont_inf
  {
    border-bottom-right-radius: 35px;
    height: 150px;
  }

  .spot1, .spot2, .spot3, .spot4
  {
    width: 170px;
    height: 150px;
  }

  .sub_contentbox1
  {
    height: 500px;
  }

  .sub_cont_img1
  {
    height: 320px;
  }

  .sub_cont_img_sc
  {
    height: 320px;
  }

  .sub_flex_box1
  {
    width: 100px;
    font-size: 16px;
    line-height: 18px;
  }

  .sub_flex_box2
  {
    width: 130px;
    font-size: 14px;
    margin-left: 15px
  }

  .flex_span
  {
    font-size: 18px;
    line-height: 30px;
  }

  .sub_flex_box3
  {
    margin-left: 10px;
    margin-right: 35px;
    width: 100px;
    font-size: 16px;
  }

  .trip_box
  {
    height: 300px;
  }

  .sub_cont_box_text
  {
    font-size: 36px;
  }

  .recommend_color
  {
    font-size: 24px;
  }

  .spot_text1, .spot_text2, .spot_text3, .spot_text4
  {
    font-size: 20px;
  }

  .info_icon_1, .info_icon_2, .info_icon_3, .info_icon_4
  {
    width: 30px;
    height: 30px;
  }

  .info_icon_box
  {
    width: 90px;
    height: 130px;
    font-size: 16px;
  }

  .copyright
  {
    width: 390px;
  }

  .fc span
  {
    font-size: 12px;
  }
}

@media all and (min-width:321px) and (max-width:479px)
{
  .sub_title_img
  {
    margin-top: 50px !important;
    line-height: 30px !important;
  }

  .sub_title_img p
  {
    font-size: 28px !important;
  }

  .sub_title_img h5
  {
    font-size: 12px !important;
  }

  .weather
  {
    display: none;
  }
  
  .sub_title2
  {
    padding: 25px;
    height: 100px;
  }

  .info_img1, .info_img2, .info_img3
  {
    height: 350px;
  }
  
  .slick-dots
  {
    opacity: 0;
  }

  .hover_box1, .hover_box2, .hover_box3
  {
    width: 280px;
    height: 320px;
  }

  .hover_text1, .hover_text2, .hover_text3
  {
    height: 25%;
  }

  .bover_span
  {
    line-height: 40px;
  }

  .hover_icon
  {
    height: 30px;
    opacity: 0;
  }

  .contect_box
  {
    height: 40px;
  }

  .hover_off1
  {
    margin-left: 10.5em;
  }

  .hover_off2
  {
    margin-left: 9em;
  }

  .hover_off3
  {
    margin-left: 6.5em;
  }

  .info_box
  {
    width: 320px;
    height: 460px;
  }

  .info_msg
  {
    margin-top: 20px;
    font-size: 20px;
    line-height: 15px;
    padding: 15px;
    height: 90px;
  }
  
  .info_sub
  {
    font-size: 16px;
    letter-spacing: -0.5px;
  }

  #ht1, #ht2, #ht3
  {
    font-size: 16px;
  }

  .m_title
  {
    top: 300px;
  }

  .m_title1
  {
    font-size: 1em;
  }

  .m_title2
  {
    font-size: 2em;
  }

  .info_box
  {
    margin-top: 30px;
  }

  .prev
  {
    left: 1em !important;
    bottom: 40% !important;
  }

  .next
  {
    right: 1em !important;
    bottom: 40% !important;
  }

  .body_main
  {
    width: 100%;
    display: flex;
    align-content: space-around;
    flex-direction: column;
    align-items: center;
  }

  .body2
  {
    margin-top: 50px;
    background-size: 1500px;
    height: 500px;
  }

  .sub_cont_box_text
  {
    text-align: center;
  }

  .body_side
  {
    width: 0;
  }
  
  .body_flex1
  {
    margin-top: 100px;
    height: 1500px;
  }

  .banner_wraper img
  {
    width: 294px;
    height: 140px;
  }

  .banner_wraper
  {
    height: 140px;
    top: 13.5em;
  }

  .body_main2
  {
    width: 100%;
    display: block;
    padding-top: 0;
  }

  .body_flex2
  {
    padding-top: 80px;
    width: 95%;
    left: 2.5%;
    height: 1600px;
    position: relative;
  }

  .sub_content1, .sub_content2
  {
    width: 100%;
  }

  .sub_cont_inf
  {
    border-bottom-right-radius: 35px;
    height: 120px;
  }

  .spot1, .spot2, .spot3, .spot4
  {
    width: 170px;
    height: 150px;
  }

  .sub_contentbox1
  {
    height: 400px;
  }

  .sub_cont_img1
  {
    height: 280px;
  }

  .sub_cont_img_sc
  {
    height: 280px;
  }

  .sub_flex_box1
  {
    border: 2px solid #fff;
    width: 70px;
    height: 70px;
    font-size: 12px;
    margin-top: 15px;
    margin-left: 15px;
    line-height: 18px;
  }

  .sub_flex_box2
  {
    width: 180px;
    font-size: 12px;
    margin-left: 15px;
    margin-top: 28px;
  }

  .flex_span
  {
    font-size: 26px;
    line-height: 35px;
  }

  .sub_flex_box3
  {
    margin-left: 15px;
    margin-right: 15px;
    width: 50px;
    margin-top: 45px;
    height: 35px;
    border: none;
  }

  .sub_flex_box3 p
  {
    display: none;
  }

  .sub_flex_box3 img
  {
    display: block;
  }

  .trip_box
  {
    height: 300px;
  }

  .sub_cont_box_text
  {
    font-size: 36px;
  }

  .recommend_color
  {
    font-size: 24px;
  }

  .spot_text1, .spot_text2, .spot_text3, .spot_text4
  {
    font-size: 14px;
  }

  .li_flex
  {
    font-size: 16px;
  }

  .sub_content2
  {
    padding: 0;
  }

  .info_icon_1, .info_icon_2, .info_icon_3, .info_icon_4
  {
    width: 30px;
    height: 30px;
    margin: 20px auto 10px auto;
  }

  .info_icon_box
  {
    width: 90px;
    height: 100px;
    font-size: 16px;
    border-radius: 35px;
  }

  #footer
    {
        height: 180px;
    }

    #topmenu
    {
        width: 192px;
        top: 48px;
    }

    #topmenu a
    {
        font-size: 12px;
    }

    .copyright
    {
        top: 72px;
        width: 290px;
        padding-top: 5px;
        white-space: nowrap;
        text-decoration: none;
    }

    .copyright:last-child
    {
      padding-top: 5px;
    }

    .copyright:first-child
    {
        padding-top: 0px;
    }

    .fc span
    {
        font-size: 10px;
        color: #9d9d9d;
        text-decoration: none;
    }

    .fc a
    {
        color: #9d9d9d;
        text-decoration: none;
    }

    .copyright .hl
    {
        height: 11px;
    }

  .nontice
  {
    font-size: 28px;
  }
}

@media all and (max-width:320px)
{
  .sub_title_img
  {
    margin-top: 50px !important;
    line-height: 12px !important;
  }

  .sub_title_img p
  {
    font-size: 7vw !important;
  }

  .sub_title_img h5
  {
    font-size: 3vw !important;
  }

  .weather
  {
    display: none;
  }
  
  .sub_title2
  {
    padding: 25px;
    height: 100px;
  }

  .info_img1, .info_img2, .info_img3
  {
    height: 98vw;
  }
  
  .slick-dots
  {
    opacity: 0;
  }

  .hover_box1, .hover_box2, .hover_box3
  {
    width: 75vw;
    height: 90vw;
  }

  .hover_text1, .hover_text2, .hover_text3
  {
    height: 25%;
    font-size: 8vw;
  }

  .bover_span
  {
    line-height: 10vw;
    font-size: 5.5vw;
  }

  .hover_icon
  {
    height: 9vw;
    opacity: 0;
  }

  .contect_box
  {
    height: 11vw;
    font-size: 5vw;
    width: 70vw;
    margin: 4.8vw auto;
  }

  .sub_cont_flex
  {
    height: 30vw;
  }

  .hover_off1
  {
    margin-left: 6em;
  }

  .hover_off2
  {
    margin-left: 5em;
  }

  .hover_off3
  {
    margin-left: 4em;
  }

  .info_box
  {
    width: 90vw;
    height: 125vw;
  }

  .info_msg
  {
    margin-top: 2vw;
    font-size: 6.1vw;
    line-height: 3vw;
    padding: 5vw;
    height: 25vw;
  }
  
  .info_sub
  {
    font-size: 5vw;
    letter-spacing: -0.5px;
    line-height: 14vw;
  }

  #ht1, #ht2, #ht3
  {
    font-size: 4.5vw;
  }

  .m_title
  {
    top: 85vw !important;
  }

  .m_title1
  {
    font-size: 6vw;
  }

  .m_title2
  {
    font-size: 10vw;
  }

  .info_box
  {
    margin-top: 30px;
    
  }

  .prev
  {
    left: 2em !important;
    bottom: 35% !important;
  }

  .next
  {
    right: 2em !important;
    bottom: 35% !important;
  }

  .body_main
  {
    width: 100%;
    display: flex;
    align-content: space-around;
    flex-direction: column;
    align-items: center;
  }

  .body2
  {
    margin-top: 14vw;
    background-size: 400vw;
    height: 150vw;
  }

  .sub_cont_box_text
  {
    text-align: center;
  }

  .body_side
  {
    width: 0;
  }
  
  .body_flex1
  {
    margin-top: 100px;
    height: 400vw;
  }

  .banner_wraper img
  {
    width: 294px;
    height: 140px;
  }

  .banner_wraper
  {
    height: 140px;
    top: 13.5em;
  }

  .body_main2
  {
    width: 100%;
    display: block;
    padding-top: 0;
  }

  .body_flex2
  {
    padding-top: 20vw;
    width: 95%;
    left: 2.5%;
    height: 470vw;
    position: relative;
  }

  .sub_content1, .sub_content2
  {
    width: 100%;
  }

  .sub_cont_inf
  {
    border-bottom-right-radius: 8vw;
    height: 35vw;
    width: 95%;
    left: 2.5%;
    position: relative;
  }

  .spot1, .spot2, .spot3, .spot4
  {
    width: 45vw;
    height: 40vw;
  }

  .sub_contentbox1
  {
    height: 120vw;
  }

  .sub_cont_img1
  {
    height: 80vw;
    width: 95%;
    left: 2.5%;
    position: relative;
  }

  .sub_cont_img_sc
  {
    height: 80vw;
  }

  .sub_flex_box1
  {
    border: 1px solid #fff;
    width: 22vw;
    height: 22vw;
    font-size: 4vw;
    margin-top: 4vw;
    margin-left: 4vw;
  }

  .sub_flex_box2
  {
    width: 45vw;
    font-size: 3vw;
    margin-left: 3vw;
    margin-top: 8vw;
  }

  .flex_span
  {
    font-size: 6vw;
    line-height: 14vw;
  }

  .sub_flex_box3
  {
    margin-left: 4vw;
    margin-right: 4vw;
    width: 5vw;
    margin-top: 13vw;
    height: 10vw;
    border: none;
  }

  .sub_flex_box3 p
  {
    display: none;
  }

  .sub_flex_box3 img
  {
    width: 9vw;
    display: block;
  }

  .trip_box
  {
    height: 90vw;
  }

  .sub_cont_box_text
  {
    font-size: 8vw;
    height: 35vw;
  }

  .recommend_color
  {
    font-size: 7vw;
  }

  .spot_text1, .spot_text2, .spot_text3, .spot_text4
  {
    font-size: 5vw;
  }

  .li_flex
  {
    font-size: 3.6vw;
    line-height: 10vw;
  }

  .sub_content2
  {
    padding: 0;
  }

  .content2_icon
  {
    height: 80vw;
    padding-top: 20vw;
  }

  .info_icon_1, .info_icon_2, .info_icon_3, .info_icon_4
  {
    width: 8vw;
    height: 8vw;
    margin: 5vw auto 3vw auto;
  }

  .info_icon_box
  {
    width: 22vw;
    height: 30vw;
    font-size: 4vw;
    border-radius: 15vw;
    border: 0.5vw solid #368def;
  }

  #footer
  {
    height: 50vw;
  }

  .copyright
  {
    top: 20vw;
    width: 95vw;
  }

  .copyright:last-child
  {
    padding-top: 2vw;
  }

  .fc span
  {
    font-size: 3vw;
    color: #9d9d9d;
  }

  .fc a
  {
    color: #9d9d9d;
  }

  .hl
  {
    height: 4vw;
  }

  .copyright .hl
  {
    height: 3vw;
  }

  #topmenu
  {
    width: 60vw;
    top: 15vw;
  }

  #topmenu a
  {
    font-size: 4vw;
  }

  .sub_contentbox2
  {
    height: 80vw;
  }

  .nontice
  {
    font-size: 7vw;
  }

  .notice_add
  {
    font-size: 5vw;
    line-height: 9vw;
  }
}

.bnImage{
  width: 90%;
}